body
{
	align:center;
	margin:0 auto;
	padding:0px;
    background-color: #2F2727;
    background: -moz-radial-gradient(circle, #303030, #000000);
    background: -webkit-gradient(radial, center center, 0, center center, 460, from(#303030), to(#000000));
    background: -webkit-radial-gradient(circle, #303030, #000000);
  	color:#D3D3F5;
	width:1250px;
	font-family:tahoma,arial,verdana;
	
}

a
{
	text-decoration:none;
	color:#D3D3F5;
}
a:hover
{
	text-decoration:underline;
	color:#1988FA;	
}

hr
{
	opacity:0.5;
}

.header
{
	margin:15px;
}

.clear
{
	clear:both;
}

.logo
{
	float:left;
	width:400px;
	height:200px;
}

.logo img
{
	margin:60px 40px;
}

.post
{	margin-left:160px;
	float:left;
	width:300px;
	height:200px;
	padding:10px;
	-moz-box-shadow: 0 0 10px 0px #888;
	-webkit-box-shadow: 0 0 10px 0px #888;
	box-shadow: 0 0 10px 0px #888;
	-moz-border-radius: 15px;
	border-radius: 15px;
	font-size:13px;
}

.ezine
{	margin-left:350px;
	float:left;
	width:400px;
	height:200px;
	padding:10px;	
	font-size:14px;
}

.topik
{
	margin-left:15px;
	float:left;
	width:300px;
	height:200px;
	padding:10px;
	-moz-box-shadow: 0 0 10px 0px #888;
	-webkit-box-shadow: 0 0 10px 0px #888;
	box-shadow: 0 0 10px 0px #888;
	-moz-border-radius: 15px;
	border-radius: 15px;
	font-size:13px;
}

#content-container
{
	background-color:rgba(0,0,0,0.2);
	-moz-border-radius: 15px;
	border-radius: 15px;
}

#content-container {
    width: 720px;
    margin: 15px 0px 20px 0px;
    float: left;
	padding: 15px 15px 15px 15px;
	
}
  
#left-sidebar {
    width: 200px;
    margin: 2px 17px 2px 0px;
    float: left;
	height:230px;
}
     
#right-sidebar {
	font-size: 13px; 
    width: 245px;
    float: left;
	padding-top:20px;
	padding-bottom:20px;
	padding-left:5px;
	margin-left:15px;
	height:230px;
}

#left-sidebar ul li{
	list-style:none;
	margin-top:5px;
	margin-bottom:3px;
	font-size:15px;
	text-decoration:none;
	border-bottom:1px solid gray;
	height:30px;
	margin-left:5px;
	text-align:right;
	padding-right:5px;
}

#left-sidebar ul li:hover{
	margin-left:5px;
	cursor:pointer;
	color:#1988FA;
	border-bottom:1px solid gray;
	background-color: #222222;
}

.content-header
{		
	font-size:14px;
	margin-bottom:15px;
	
}

.content-isi
{	text-align:justify;
	padding-left:15px;
	font-size:13px;
	margin-bottom:15px;
}

.paging2
{
	font-size:14px;
	
}

.footer
{	font-size:13px;
	text-align:center;
	margin-bottom:15px;
}

.active 
{	text-decoration:underline;
	color:#1988FA;	
	background-color: #222222;
}

.box 
{	
	color:#1988FA;
	background-color: #222222;
	border:1px solid gray;
}

.but 
{	cursor:pointer;
	color:#D3D3F5;
	background-color: #222222;
	border:1px solid gray;

}